/** Cross browser style reset - see http://developer.yahoo.com/yui/reset/ for more **/
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {margin:0; padding:0; border:0;}
table {border-spacing:0;}
img {border:0;}
address, caption, cite, code, dfn, th, var {font-style:normal; font-weight:normal;}
ul {list-style:none;}
caption, th {text-align:left;}
h1, h2, h3, h4, h5, h6 {font-size:100%; font-weight:normal;}
q:before, q:after {content:'';}
abbr, acronym {border:0;}
fieldset {border:0; display:inline;}
a {text-decoration:none; color:#4d4d4d; outline:none;}
a:hover, a:focus, .on a, .current_page_item a {color:#c70000;}
ul {margin:0;}
ul li {margin:0; padding:0; list-style:none;}
iframe {border:0;}
hr {border:0; height:1px; color:#c7c7c7; background-color:#c7c7c7;}


/** Style HTML5 tags directly in legacy IE using Modernizr **/
header, nav, article, footer, section, aside, figure, figcaption {display:block;}


/** Custom font declaration **/
@font-face {font-family:'HelveticaNeueBold'; src:url('fonts/hlh_____-webfont.eot'); src:url('fonts/hlh_____-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/hlh_____-webfont.woff') format('woff'), url('fonts/hlh_____-webfont.ttf') format('truetype'), url('fonts/hlh_____-webfont.svg#HelveticaNeueHeavy') format('svg'); font-weight:normal; font-style:normal;}
@font-face {font-family:'HelveticaNeueLight'; src:url('fonts/hll_____-webfont.eot'); src:url('fonts/hll_____-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/hll_____-webfont.woff') format('woff'), url('fonts/hll_____-webfont.ttf') format('truetype'), url('fonts/hll_____-webfont.svg#HelveticaNeueLight') format('svg'); font-weight:normal; font-style:normal;}


/** Generic styles **/
body {font:75%/150% Arial, Helvetica, sans-serif; color:#333; background:#e5e5e5;}
p {margin:0 0 1.5em 0;}
h1 {font-size:360%; color:#999; font-family:'HelveticaNeueBold', Arial, Helvetica, sans-serif;}
h2 {font-size:260%; color:#C70000; font-family:'HelveticaNeueLight', Arial, Helvetica, sans-serif;}
section h3 {font-size:145%; color:#666; font-weight:bold; margin-bottom:0.75em;}
section h4 {font-size:115%; color:#666; font-weight:bold; margin-bottom:0.5em;}
h1, h2 {letter-spacing:-2px; margin-bottom:0.25em; line-height:100%;}
h1, h2, h3, h4, h5, h6 {padding:0 0 0.2em 0;}
.f_left {float:left;}
.f_right {float:right;}
.hidden {display:none;}
#jump_link {position:absolute; top:-9999px;}
section ul {padding-bottom:1.5em;}
section ul li {margin-left:15px; list-style:disc;}
section ol {margin-left:20px;}
section ol li {margin-bottom:1em;}
section a {text-decoration:underline;}
#content_wrapper a {color:#c70000;}
#content_wrapper a:hover, #content_wrapper a:focus {color:#4d4d4d;}
#headline h2 {letter-spacing:-1px;}
.hidden {display:none;}
.noborder {border:none !important;}
.nopadding {padding:0;}


/** Force Polish language to always use Arial due to unsupported special characters **/
#lang_pl * {font-family:Arial, Helvetica, sans-serif !important;}
#lang_pl h1 {font-weight:bold;}


/** General layout styles **/
.page_wrapper {width:940px; margin:auto; /*overflow:hidden;*/ position:relative; padding:0 10px;}
.page_wrapper.shadow {background:#fff; padding:40px 10px 10px 10px; margin-bottom:20px; box-shadow:1px 1px 7px #666;}
header {position:fixed; z-index:99999; width:100%; background:#fff; box-shadow:1px 1px 6px #666; height:40px; font-size:130%; color:#666; line-height:155%;}
header span, header ul li {float:left;}
header ul li {height:31px; width:210px;}
header ul li ul li {height:auto;}
header span {font-family:'HelveticaNeueLight', Arial, Helvetica, sans-serif; margin-top:10px; width:300px;}
header span img {margin:0 0 0 9px; position:absolute; float:left; border:1px solid #fff;}
header span a strong {font-weight:normal; border-right:1px solid #666; padding:0.15em 8px 0 0;}
header nav {float:right; margin-top:10px; font-size:90%;}
header nav a {display:block; color:#fff !important; margin-left:1px; background-color:#999;}
header nav a strong {background:url(/wp-content/themes/staples/images/general/arrows.png) right top no-repeat; font-family:Arial, Helvetica, sans-serif; margin:0; display:block; padding:3px 25px 3px 7px;}
/* Usually you would do :hover, but this breaks on the iPad because there is no hover on a touchscreen, so use hover_class class and deal with hovers using javascript */
header nav li.hover_class strong, header nav li:active strong {background:url(/wp-content/themes/staples/images/general/arrows.png) right bottom no-repeat;}
header nav li.hover_class > a, header nav li:focus>a {background:#4d4d4d !important;}
header nav li.hover_class ul, header nav li ul {visibility:visible; display:block; margin-top:0;}
header nav a+div {z-index:99999; font-size:85%; text-shadow:#555 0px 0px 3px;}
header nav a+div {display:block;}
header nav a+div li, header nav a+div li:hover, header nav a+div li:focus {float:none;}
header nav div ul li:hover a, header nav div ul li:focus a {background:none !important;}
header nav a+div a, header nav a+div a:hover, header nav a+div a:focus, header nav .lang-on {background:none !important; line-height:115%; padding:2px 7px;}
header nav a+div a:hover, header nav a+div a:focus {color:#ddd !important;}
header nav a+div ul {width:210px; padding:0.5em 0; background:url(/wp-content/themes/staples/images/general/red_trans_bg.png); margin:0 0 0 1px; visibility:hidden; box-shadow:1px 3px 6px #777; color:#ddd; margin-top:-9999px;}
header nav #network {width:auto;}
header nav #network a {background-color:#c70000; display:block;}
header nav #network strong {background-position:top right !important;}
header .page_wrapper {overflow:visible;}

#lhm {width:210px; float:left; padding:0 10px; font-size:115%; min-height:520px; background:#fff; position:relative; z-index:9000;}
#lhm #logo {margin:22px 0 55px 10px;}
#lhm ul {margin:0 0 10px 0; clear:both; overflow: hidden;}
#lhm ul li {margin:0.75em 0; overflow:hidden;}
#lhm ul li.level-2 {margin:0; padding: 0.5em 0;}
#lhm ul li span {display:block;}
#lhm ul li.level-2 span {font-size:90%;}
#lhm ul.level-2 {margin:0 0 0 35px !important;}
#lhm ul li#link_toolbox a {padding:0.8em 45px 0.8em 0; border-width:1px 0; border-style:solid; border-color:#c7c7c7; background:url(/wp-content/themes/staples/images/general/compass.jpg) no-repeat right center;}
#lhm ul li#link_toolbox {margin:1.75em 0;}
#lhm ul li.b_top {margin:0.8em 45px 0 0;}
#lhm ul li.b_bot {margin:0.8em 45px 0.8em 0;}
#lhm ul li.b_top a {border-top:1px solid #c7c7c7; display:block; margin:0.4em 0; padding:0.8em 0 0 0;}
#lhm ul li.b_bot a {border-bottom:1px solid #c7c7c7; display:block; margin:0.4em 0; padding:0 0 0.8em 0;}
#lhm ul li.b_single a{border-top:1px solid #c7c7c7; border-bottom:1px solid #c7c7c7; display:block; margin:0.4em 0; padding:0.8em 0 0.8em 0;}
#lhm ul li a {cursor: pointer;}
#lhm ul li a span {cursor: pointer;}

section {float:left; width:710px; position:relative; z-index:106; background:url(/wp-content/themes/staples/images/general/grey_gradient.jpg) repeat-x #e7e7e7 0 -175px; margin-bottom:11px;}
section #bg_content {position:absolute; top:0; right:0; z-index:1;}
section #lhc_bnr {position:absolute; bottom:-8px; left:-234px; line-height:0; font-size:0;}
section #content_wrapper {position:relative; z-index:10; padding:170px 10px 0 10px; min-height:650px;}
section #content_wrapper #headline {width:422px; margin-bottom:2em;}
section h5 {font-weight:bold;}
section .shadow {box-shadow:0 3px 3px #999;}
#lhm .ndash, #lhm .lbl {float:left;}
#lhm .ndash {width:10%; *margin-right:10px;}
#lhm .lbl {width:85%;}

footer {clear:both; position:relative; z-index:1;}
footer a:hover, footer a:focus {text-decoration:underline;}
footer small {display:block; margin-top:0.75em; color:#666; line-height:140%;}
footer #bg_dark {background:url(/wp-content/themes/staples/images/general/footer_bg.png) no-repeat; padding:55px 10px 10px 10px; overflow:hidden; position:relative; margin-bottom:1em;}
footer #bg_dark nav ul, footer #logo_column {float:left;}
footer #logo_column {width:330px;}
footer #bg_dark nav .column {width:139px; float:left; padding:0 20px; min-height:18.5em; border-left:1px solid #606060; line-height:120%;}
footer #bg_dark nav .column li {margin-bottom:0.5em;}
footer #bg_dark nav a {color:#fff;}
footer #bg_dark nav h3 {font-size:115%; font-weight:bold; padding:0 0 0.5em 0; color:#fff;}
footer #bg_dark nav ul {margin-bottom:25px; min-height:8em; width:100%;}
footer #logo_column {margin-top:-23px;}
footer #bg_dark nav .social_column {width:160px; float:left; padding:0 20px; min-height:18.5em; border-left:1px solid #606060;} 
footer #bg_dark nav .social_column li {float:left; margin:0 10px 0 0;}
footer #bg_dark nav .social_column a {width:30px; height:30px; display:block; background-image:url(/wp-content/themes/staples/images/general/social_icons.png); text-indent:-9999px; margin-top:4px;}
footer #bg_dark nav .social_column a:hover, footer #bg_dark nav .social_column a:focus {opacity:0.8;}
footer #bg_dark nav .social_column #social_heading {width:100%;}
footer #bg_dark nav .social_column #social_fb a {background-position:0 0;}
footer #bg_dark nav .social_column #social_tw a {background-position:-30px 0;}
footer #bg_dark nav .social_column #social_fr a {background-position:-60px 0;}
footer #bg_dark nav .social_column #social_li a {background-position:-90px 0;}
footer #bg_dark nav .social_column #social_we a {background-position:-120px 0;}
footer #bg_dark nav .social_column #social_yt a {background-position:-150px 0;}
footer #hygiene {font-size:90%; margin:1em 0;}
footer #hygiene a {color:#c2c2c2;}
footer #hygiene li {float:left; margin-right:5px; padding-right:5px; border-right:1px solid #c2c2c2; line-height:100%; *margin:1em 0 -0.5em 0;}
footer #hygiene li:last-child {border:none;}
footer #easy {position:absolute; right:10px; margin-top:-93px; z-index:10;}


/** Footer - SEO page specific **/
footer .seo_links #logo_column {width:151px;}
footer .seo_links .column + .column {width:318px !important;}


/** Homepage specific **/
#page_careers-home section #content_wrapper {padding-top:250px;}
#page_careers-home section {background-position:0 -40px !important;}
#page_careers-home section #content_wrapper {width:420px;} 
#page_careers-home section #content_wrapper h2 {font-size:360%;}
#page_careers-home section #headline {margin-bottom:0;}


/** Carousel styles, including lightboxes **/
#caro_border {border-top:1px solid #b7b7b7; margin-bottom:-1px;}
#caro_wrapper {width:676px; height:210px; background:url(/wp-content/themes/staples/images/general/diag_bg.png); position:relative; padding:0 17px; z-index:10; border-top:9px solid #fff;}
#caro_wrapper h2 {color:#606060; font:24px/130% Arial, Helvetica, sans-serif !important; font-weight:bold !important; margin:0; padding-top:0.5em; letter-spacing:-1px;}
#caro_wrapper h3 {color:#606060; font:16px/100% Arial, Helvetica, sans-serif; font-weight:bold; text-align:center; margin:0; padding:0;}
#caro_wrapper h3 small {font-size:12px;}
#caro_wrapper #btn_prev, #caro_wrapper #btn_next {width:40px; height:40px; text-indent:-9999px; background-image:url(/wp-content/themes/staples/images/general/btn_caro_red.png); position:absolute; top:87px; z-index:7999; opacity:0.7; filter: alpha(opacity = 70);}
#caro_wrapper #btn_prev {left:13px; background-position:bottom left;}
#caro_wrapper #btn_next {background-position:bottom right; right:12px;}
#caro_wrapper #btn_prev:hover, #caro_wrapper #btn_prev:focus {opacity:1; filter:alpha(opacity = 100); background-position:bottom left; cursor:pointer;}
#caro_wrapper #btn_next:focus, #caro_wrapper #btn_next:hover {opacity:1; filter:alpha(opacity = 100); background-position:bottom right; cursor:pointer;}
#caro_wrapper #btn_prev a, #caro_wrapper #btn_next a {width:40px; height:40px; display:block;}
#caro_wrapper #caro {width:590px; overflow:hidden; height:118px; margin:auto;}
#caro_wrapper #caro ul {margin:0; padding:0; padding:5px 0 0 15px; height:105px; width:950px;}
#caro_wrapper #caro ul li {list-style:none; float:left;}
#caro_wrapper #caro ul li img {position:absolute;}
#caro_wrapper #caro li span {background:#fff;}
#caro_wrapper span.focused {position:absolute; z-index:3500; top:42px; left:270px; width:160px; height:115px; opacity:0;}
#caro_wrapper #caro span:hover, #video_wrapper img:hover {cursor:pointer;}
#caro_wrapper span.l_near {position:absolute; z-index:2500; top:56px; left:161px; height:90px; width:129px; opacity:0.3;}
#caro_wrapper span.l_far {position:absolute; z-index:1500; top:64px; left:67px; height:75px; width:108px; opacity:0.6;}
#caro_wrapper span.l_hidden {position:absolute; z-index:500; top:64px; left:1px; height:75px; width:108px; opacity:1; display:none;}
#caro_wrapper span.r_near {position:absolute; z-index:2500; top:56px; left:414px; height:90px; width:129px; opacity:0.3;}
#caro_wrapper span.r_far {position:absolute; z-index:1500; top:64px; left:530px; height:75px; width:108px; opacity:0.6;}
#caro_wrapper span.r_hidden {position:absolute; z-index:500; top:64px; left:603px; height:75px; width:108px; opacity:1; display:none;}
#caro_wrapper img.focused {z-index:3000; width:160px; height:115px; left:270px; top:42px;}
#caro_wrapper img.l_near {z-index:2000; height:89px; width:128px; left:159px; top:56px;}
#caro_wrapper img.r_near {z-index:2000; height:89px; width:128px; left:417px; top:56px;}
#caro_wrapper img.l_far {z-index:1000; height:74px; width:107px; left:67px; top:64px;}
#caro_wrapper img.r_far {z-index:1000; height:74px; width:107px; left:530px; top:64px;}
#caro_wrapper img.l_hidden {z-index:250; height:69px; width:102px; left:1px; top:64px; display:none;}
#caro_wrapper img.r_hidden {z-index:250; height:69px; width:102px; left:603px; top:64px; display:none;}
#caro_wrapper div.play {position:absolute !important; top:50px; left:278px; border:0 !important; box-shadow:0 !important; z-index:5000; width:21px; height:22px; background:url(/wp-content/themes/staples/images/general/btn_play.png); display:none;}
#caro_wrapper li:hover img.focused+div.play {display:block;}
#caro_wrapper #overlay {width:600px; height:100%; position:absolute; left:0; top:0; z-index:9999; margin-left:55px; display:none;}
#lightbox_pnl {background:#000; display:none; width:100%; height:100%; position:absolute; z-index:7000; top:0; left:0;}
#lightbox_disable {display:none; width:100%; height:100%; position:fixed; z-index:7500; top:0; left:0;}
#video_wrapper {display:none; width:100%; height:100%; position:absolute; z-index:9500; top:0; left:0; color:#fff; font-family:Arial, Helvetica, sans-serif;}
#video_wrapper div {margin:auto; width:630px; background:#000; bottom:229px; position:absolute; padding:30px; left:10px;}
#video_wrapper div img {position:absolute; right:5px; top:5px;}
#video_wrapper h2 {font-size:24px; font-weight:normal; margin:0.5em 0; font-family:Arial, Helvetica, sans-serif; color:#fff; letter-spacing:0;}
#video_wrapper p {font-size:12px;}
#video_wrapper p:last-child {margin:0;}
#video_wrapper .caro_img {float:left; margin:-3px 15px 15px 5px; position:relative; border:3px solid #fff;}


/** Easter eggs **/
#egg_wrapper {position:relative; z-index:10; margin-left:-5px;}
#egg_wrapper #ee_box a {width:91px; height:69px; background-image:url(/wp-content/themes/staples/images/general/easter-egg.png); background-position:0 -205px; overflow:hidden; display:block; outline:none;}
#egg_wrapper #ee_box a:hover {background-position:0 0;}
#egg_wrapper #ee_box a.open {background-position:0px -78px;}
#egg_wrapper #bubble {width:252px; height:216px; position:absolute; left:23px; z-index:5000; display:none;}
#egg_wrapper #bubble #fact_outer_wrapper {display:table; height:163px; width:250px; background-image:url(/wp-content/themes/staples/images/general/easter-egg.png); background-position:-95px 0;}
#egg_wrapper #bubble #fact_inner_wrapper {display:table-cell; vertical-align:middle;}
#egg_wrapper #bubble #fact {color:#fff; margin:20px 46px 5px 25px; font:14px/135% Tahoma, Geneva, sans-serif; font-weight:bold; text-shadow:1px 1px 1px #555;}
#egg_wrapper #bubble #bottom {background-image:url(/wp-content/themes/staples/images/general/easter-egg.png); background-position:-95px -345px; background-repeat:no-repeat; height:65px;}
#egg_wrapper #bubble.bubble_right {left:-171px;} /** Flip the bubble horizontally **/
#egg_wrapper #bubble.bubble_right #fact_outer_wrapper {background-position:-345px 0;} 
#egg_wrapper #bubble.bubble_right #bottom {background-position:-345px -345px;}
#egg_wrapper #bubble_close {width:29px; height:29px; background:url(/wp-content/themes/staples/images/general/easter-egg.png) 0 -169px; display:block; position:absolute; top:14px; right:14px; text-indent:-9999px; outline:none;}

/* Change position manually per page */
#page_careers-home .egg_position {bottom:-10px; right:-256px; position:absolute;} 
#page_where-we-are .egg_position {position:absolute; right:22px; top:660px;}
#page_careers-and-growth .egg_position {margin:-10px 0 20px -5px;}
#page_staples-soul .egg_position {position:absolute; bottom:7px; right:22px;}
#page_life-at-staples .egg_position {position:absolute; bottom:140px; right:20px;}


/** Toolbar styles **/
#toolbar_wrapper {width:690px; position:absolute; top:170px; z-index:8000; display:none; margin-left:-230px; margin-top:10px;}
#toolbar_wrapper #tb_header {background:url(/wp-content/themes/staples/images/general/bg_tb_header.png); height:126px; color:#fff;}
#toolbar_wrapper #tb_header #btn_tb_close {position:absolute; top:5px; right:5px;}
#toolbar_wrapper #tb_header #btn_tb_close:hover {cursor:pointer;}
#toolbar_wrapper #tb_header #tbh_content {padding:0 40px 0 120px;}
#toolbar_wrapper #tb_header #tbh_content h2 {padding:20px 0 0 0; margin:0; font-size:35px; letter-spacing:-1px; color:#fff; font-weight:bold; font-family:Arial, Helvetica, sans-serif;}
#toolbar_wrapper #tb_header #tbh_content p {margin:5px 0 0 0; color:#ccc; font-size:13px;}
#toolbar_wrapper .tb_pnl {width:205px; height:181px; float:left; background:#ededed; margin:2px 2px 2px 0; padding:12px; color:#333; position:relative;}
#toolbar_wrapper .tb_pnl h3 {margin:0; font-size:32px; letter-spacing:-1px; line-height:32px; font-weight:bold;}
#toolbar_wrapper .tb_pnl p {font-size:12px; line-height:17px; width:90%;}
#toolbar_wrapper .tb_pnl .btn_more {width:100%; height:100%; min-height:204px; display:block; text-indent:-9999px; background:url(/wp-content/themes/staples/images/general/bg_tb_arrow.png); background-repeat:no-repeat; background-position:198px 175px; position:absolute; top:0; left:0;}
#toolbar_wrapper .tb_pnl_narrow {width:204px !important; margin-right:0 !important; float:left;}
#toolbar_wrapper .tb_pnl_narrow .btn_more {background-position:197px 175px;}
#toolbar_wrapper #pnl_map {background:url(/wp-content/themes/staples/images/general/bg_tb_map.png) no-repeat bottom center #ededed;}
#toolbar_wrapper #pnl_red {background:url(/wp-content/themes/staples/images/general/bg_tb_network.png) no-repeat bottom right #be0000;}
#toolbar_wrapper #pnl_red h3 {color:#fff;}
#toolbar_wrapper #pnl_red p {position:absolute; bottom:0; margin:0 0 4px 0; color:#000;}
#toolbar_wrapper #pnl_red .btn_more {background-position:-999px -999px;}


/** Page specific **/
#page_where-we-are #bg_content {margin:-220px 0 0 0;}


/** Accordian styles **/
.accord {display:none;}


/** Job Description Page **/
#page_job-description #content_wrapper {padding-top: 20px;}


/** Staples Custom Pages **/
body.custom_layout_block section #content_wrapper {padding-top:40px;}
body.custom_layout_float section #content_wrapper {padding-top:40px;}
body.custom_layout_float section img.custom_float_image {float:right; margin: 20px;}
body.custom_layout_overlap section #content_height {width: 400px;}
body.custom_layout_overlap_bottom #bg_content {bottom:0px; top:auto; z-index:0;}
body.custom_layout_overlap_bottom img {vertical-align: bottom;}
body.custom_layout_overlap_bottom #content_height {position:relative; z-index:2; width:400px; overflow: hidden;}
body.custom_layout section {float:right;}
body.custom_layout section.second-on-page {width:690px; padding: 10px;}

.tab_group {width:690px; margin-bottom: 30px;}
.tab_group ul.tabs {height:30px; padding:0;}
.tab_group ul.tabs li {list-style:none outside; float:left; margin-left: 6px; margin-right:0px; width:168px; height:30px;}
.tab_group ul.tabs li.first {width:167px; margin-left: 0px;}
.tab_group ul.tabs li a {padding:6px 0 0 6px; font-size:120%; font-weight:bold; color:#fff; text-decoration:none; border-radius:3px 3px 0 0; background:url(/wp-content/themes/staples/images/general/red_stripe.png); display:block; width:162px; height:24px; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=30)"; filter: alpha(opacity=30); opacity:0.3;}
.tab_group ul.tabs li a:hover, ul.tabs li a:focus, ul.tabs li.active a {-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; filter: alpha(opacity=100); opacity:1;}
.tab_group .tab_content {background:url("../images/matrix/tiling.png"); padding-bottom:15px; overflow:hidden;}
.tab_group .tab_content table {padding-top: 20px; padding-left: 20px;}
.tab_group .tab_content td {padding-bottom: 20px; padding-right: 20px; vertical-align: top;}
.tab_group .tab_content h3 {color: black; margin-bottom: 0.3em; font-size: 110%;}
.tab_group .tab_content h4 {color: #c70000; font-style: italic; font-weight: normal; font-size: 110%;}

#custom-page-slideshow ul.pagination {list-style: none;}
#custom-page-slideshow ul.pagination li {display: block; float: left;}
#custom-page-slideshow ul.pagination li.current a {color:#C70000;}



/** Careers and growth **/
section .pnl_light {background:url(/wp-content/themes/staples/images/matrix/tiling.png); padding:30px 50px 20px 50px; overflow:hidden; border-radius:4px; box-shadow:0 3px 3px #ccc; margin-bottom:12px;}
section .pnl_light > div {overflow:hidden;}
section .pnl_light h3 {margin-bottom:0.5em;}
section .pnl_light h4 {margin-bottom:0;}
section .img_wrapper {float:left; width:125px;}
section .text_wrapper {float:left; width:465px;}
section .red_dot {overflow:hidden; padding-bottom:0;}
section .red_dot + .accord {padding-top:1.5em;}
section .red_dot li {float:left; padding-right:10px; color:#cc0000;}
section .red_dot li span {color:#333;}


/** Life at Staples **/
section ul#values {margin:0.75em 0 0 -30px; padding:0;}
section ul#values li {list-style:none; overflow:hidden; margin:0 0 8px 0;}
section ul#values li:last-child {margin-bottom:0;}
section ul#values li span {display:block; width:41px; height:41px; float:left; margin-right:20px; background-image:url(/wp-content/themes/staples/images/general/icons_values.png);}
section ul#values li div {float:left; width:530px; line-height:130%; padding-top:0.4em;}
section ul#values li strong {font-size:140%; font-weight:normal;}
section ul#values li#value_say span {background-position:0 -42px;}
section ul#values li#value_caring span {background-position:0 -84px;}
section ul#values li#value_simple span {background-position:0 -126px;}
section ul#values li#value_work span {background-position:0 -168px;}


/** Dark coloured promo **/
section .dark_promo {border-radius:2px; background:url(/wp-content/themes/staples/images/general/footer_bg.png) no-repeat; overflow:hidden; margin-bottom:12px; box-shadow:0 3px 3px #bbb; padding:10px; position:relative; color:#ccc; z-index:2;}
section .dark_promo h2 {color:#fff; font-weight:bold; font-size:150%; font-family:Arial, Helvetica, sans-serif; letter-spacing:-1px;}
section .dark_promo a {color:#ccc !important; text-decoration:none;}
section .dark_promo a:hover, section .dark_promo a:focus {color:#fff !important; text-decoration:underline;}
section .dark_promo a.white {color:#fff !important;}
section .dark_promo a.white:hover, section .dark_promo a.white:focus {color:#ccc !important;}
section #flickr_promo h2 {font-size:260%; margin:0.8em 0 0 0; font-family:'HelveticaNeueBold',Arial,Helvetica,sans-serif; font-weight:normal;}
section #flickr_promo p {width:330px; margin:0;}
section #flickr_promo div {width:378px; float:left; padding-left:15px;}
section #flickr_promo div img {position:absolute; right:10px; bottom:10px;}


/** Job listings table **/
#jobs_table {width:85%; margin:auto; text-align:center;}
#jobs_table thead {visibility:hidden; text-indent:-9999px; line-height:0;}
#jobs_table .time {text-align:left; width:10%;}
#jobs_table .job {text-align:left; width:40%;}


/** Where we are matrix & tabs **/
#matrix_wrapper {overflow:hidden; margin:0 0 12px 0;}
#matrix_wrapper h2 {padding: 10px 10px 0px 10px;}
#matrix_wrapper #tabs_wrapper {width:960px; overflow:hidden;}
#matrix_wrapper #tabs_wrapper #tabs {overflow:hidden; margin:0; padding:0; width:690px;}
#matrix_wrapper #tabs_wrapper #tabs ul {overflow:hidden; margin:0; padding:0; margin-left:-6px;}
#matrix_wrapper #tabs_wrapper #tabs ul li { float:left; list-style:none outside; margin-left:6px; width:168px; height:30px;}
#matrix_wrapper #tabs_wrapper #tabs ul li:last-child {width:167px;}
#matrix_wrapper #tabs_wrapper #tabs ul li a {padding:6px 0 0 6px; font-size:120%; font-weight:bold; color:#fff; text-decoration:none; border-radius:3px 3px 0 0; background:url(/wp-content/themes/staples/images/general/red_stripe.png); display:block; width:162px; height:24px; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=30)"; filter: alpha(opacity=30); opacity:0.3;}
#matrix_wrapper #tabs_wrapper #tabs_content {background:url("../images/matrix/tiling.png"); padding-bottom:15px; overflow:hidden;}
#matrix_wrapper #tabs_wrapper #tabs a:hover, #tabs a:focus {display:block-inline; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; filter: alpha(opacity=100) !important; opacity:1 !important;}
#matrix_wrapper #tabs_wrapper #tabs_content > div {padding: 15px 55px 0; float:left; width:580px;}
#matrix_wrapper #tabs_wrapper #tabs_content div p {font-family: Arial, Helvetica, sans-serif; color: #333333; line-height:1.7; margin: 8px 0 8px; position:relative; z-index:10;}
#matrix_wrapper #tabs_wrapper #tabs_content {clear:both; width:2760px;}
#matrix_wrapper #tabs_wrapper #tabs_content img {float:left; margin:8px 30px 15px -30px;}
#matrix_wrapper #tabs_wrapper #tabs_content h2 {display:none;}
#matrix_wrapper #tabs_wrapper #tabs_content #tab2, #matrix_wrapper #tabs_wrapper #tabs_content #tab3, #matrix_wrapper #tabs_wrapper #tabs_content #tab4 {visibility:hidden;}
.bhg_tabOn {zoom:1; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; filter: alpha(opacity=100) !important; opacity:1 !important; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);}
.bhg_tabOff * {filter: alpha(opacity=30) !important; opacity:0.3 !important;}
#page_where-we-are #matrix_wrapper #tabs_wrapper #tabs_content {background:#fff;}

#matrix_wrapper #second_content #matrix #table_cont #countries #ctbody tr.country:hover td.countryTD span {background-color:#4d4d4f;}
#matrix_wrapper #second_content #matrix #table_cont #countries #ctbody tr.country:hover td.noText {background-color:#8e8e8e;}
#matrix_wrapper #second_content #matrix #table_cont #countries #ctbody tr.country:hover td.searchTd span {background-color:#ce2127;}
#matrix_wrapper #second_content #matrix #table_cont #countries #ctbody tr.country:hover td.searchTd span a {color:#ffffff;}
#matrix_wrapper #second_content #matrix #table_cont #countries #ctbody tr.country:hover td span.circle {background:url(/wp-content/themes/staples/images/matrix/circle_hover.gif) no-repeat #cd2027 center; border:1px solid #cd2027; }
#matrix_wrapper #second_content #matrix #table_cont #countries #ctbody .country .searchTd {border:1px solid #ffffff;text-align:center;}
#matrix_wrapper #second_content #matrix #table_cont #countries #ctbody .country .searchTd span {border:1px solid #CB2027; background-color:#FFFFFF; color:#CB2027; text-align:center; display:block; }
#matrix_wrapper #second_content #matrix #table_cont #countries #ctbody .country .searchTd a {text-decoration:none; color:#CB2027; padding:3px 0 3px 0px; display:block;}
#matrix_wrapper #second_content #matrix #table_cont #countries #ctbody .country .countryTD {color:#ffffff;}
#matrix_wrapper #second_content #matrix #table_cont #countries #ctbody .country .countryTD span {background:#8d8e8d; display:block; width:80px !important; padding:4px 0 4px 10px; border:1px solid #ffffff;}
#matrix_wrapper #second_content #matrix #table_cont #countries #ctbody .country .typeTD {border:1px solid #ffffff;}
#matrix_wrapper #second_content #matrix #table_cont #countries #ctbody .country .typeTD span {width:50px; display:block; padding: 3px 0 3px 0;}
#matrix_wrapper #second_content #matrix #table_cont #countries #ctbody .country .typeTD span.noText {text-indent:-9999px; width:50px; position:relative;}
#matrix_wrapper #second_content #matrix #table_cont #countries #ctbody .country td.noText {border:1px solid #ffffff; text-indent:-9999px; width:50px; position:relative; background-color:#cdcccc;}
#matrix_wrapper #second_content #matrix #table_cont #countries tbody tr td {font-family:Arial, Helvetica, sans-serif; height:18px !important; font-size:90%; background-color:#ffffff /*cdcccc*/; position:relative;}
#matrix_wrapper #second_content #matrix #table_cont #countries tbody tr td img {border:1px solid #9a9a9a; display:block;}
#matrix_wrapper #second_content #matrix #table_cont #countries tbody tr {height:18px;}
#matrix_wrapper #second_content #matrix #table_cont #countries thead tr th {height:23px;}
#matrix_wrapper #second_content #matrix #table_cont #countries thead tr #regionTH {width:122px !important; text-align:left; background-color:#4d4d43; color:#fff; padding-left:10px; border:1px solid #ffffff; font-weight:bold;}
#matrix_wrapper #second_content #matrix #table_cont #countries thead tr #jobsTH {width:61px; background-color:#4d4d43; color:#fff; text-align:center; border:1px solid #ffffff; font-weight:bold; width:60px;}
#matrix_wrapper #second_content #matrix #table_cont #countries thead tr .generalTH {width:52px; background-color:#CB2027; color:#fff; border:1px solid #fff; font-weight:bold; text-align:center;}
#matrix_wrapper #second_content #matrix #table_cont table {width:673px; line-height:120%;}
#matrix_wrapper #second_content #matrix #table_cont #countries #ctbody .country .typeTD .circle {background:url(/wp-content/themes/staples/images/matrix/circle.gif) no-repeat #fff center; border:1px solid #9a9a9a; position:relative;}
#matrix_wrapper #second_content #matrix #table_cont #countries #ctbody .country .flagTD img.flag {width:28px; height:18px;}
#matrix_wrapper #second_content #matrix #table_cont #countries #ctbody .country .flagTD {border:1px solid #fff;}
#matrix_wrapper #second_content #matrix #table_cont #countries #ctbody .country .flagTD .mozilla_flag {width:28px; height:20px;}
#matrix_wrapper #second_content #matrix {display:block;}
#matrix_wrapper #second_content {margin:12px 0 0 0; padding:8px; background:url(/wp-content/themes/staples/images/matrix/tiling.png) repeat; border:1px solid #E5E5E5; border-radius:4px; box-shadow:0px 3px 3px #ccc;}
#matrix_wrapper #second_content #matrix div#key {margin-bottom:40px;}
#matrix_wrapper #second_content #matrix div#key p {font-size:90%; margin:10px 4px 10px 4px; color:#333333; line-height:135%;}
#matrix_wrapper #second_content #matrix div#key span, #other_businesses span {color:#cc0000;}
#matrix_wrapper #second_content #matrix #other_businesses h4 {margin-bottom:0;}
#matrix_wrapper #second_content #matrix #other_businesses {margin:0 50px 30px 40px;}
#matrix_wrapper #second_content #matrix #other_businesses p {color:#333333;}
#matrix_wrapper .tooltip {display:none; position:absolute; margin-top:-45px; background:#fff; border:1px solid #b7b7b7; color:#c00; padding:0.25em 0.5em; z-index:5; border-radius:2px 2px 2px 2px;}
#matrix_wrapper .tooltip span {position:absolute; display:block; z-index:10; width:19px; height:9px; background:url(/wp-content/themes/staples/images/general/tooltip_arrow.png) no-repeat; text-align:center; margin-top:3px;}
#countries .generalTH:hover .tooltip {display:block;}
#key #bhg_viewall, #key #bhg_closeall {text-align:right;}
#bhg_closeall {display:none;}
.bg_imgs > div {padding-left:240px !important; width:395px !important;}
.bg_imgs img {position:absolute; left:10px; bottom:0; z-index:1; margin:0 !important;}
.tab_plh {height:28px; width:6px; background:#e7e7e7; position:absolute; right:7px; margin-top:-28px}


/** Where we are tooltip bubbles **/
.tooltip[data-name="Retail"] {margin-left:3px;}
.tooltip[data-name="Retail"] span {margin-left:7px;}
.tooltip[data-name="eCom"] {margin-left:-15px;}
.tooltip[data-name="eCom"] span {margin-left:25px;}
.tooltip[data-name="B-to-B"] {margin-left:-44px;}
.tooltip[data-name="B-to-B"] span {margin-left:53px;}
.tooltip[data-name="SPSD"] {margin-left:-67px;}
.tooltip[data-name="SPSD"] span {margin-left:77px;}
.tooltip[data-name="PSD"] {margin-left:-52px;}
.tooltip[data-name="PSD"] span {margin-left:61px;}
.tooltip[data-name="SPP"] {margin-left:-65px;}
.tooltip[data-name="SPP"] span {margin-left:75px;}
.tooltip[data-name="TN"] {margin-left:-27px;}
.tooltip[data-name="TN"] span {margin-left:36px;}
.tooltip[data-name="Qu/SM"] {margin-left:-44px; }
.tooltip[data-name="Qu/SM"] span {margin-left:54px;}
.tooltip[data-name="MAP"] {margin-left:-35px;}
.tooltip[data-name="MAP"] span {margin-left:45px;}

/** Tooltip bubbles - language overrides **/
#lang_da .tooltip[data-name="eCom"] {margin-left:-5px;}
#lang_da .tooltip[data-name="eCom"] span {margin-left:15px;}
#lang_da .tooltip[data-name="B-to-B"] {margin-left:8px;}
#lang_da .tooltip[data-name="B-to-B"] span {margin-left:3px;}
#lang_da .tooltip[data-name="SPP"] {margin-left:-86px;}
#lang_da .tooltip[data-name="SPP"] span {margin-left:95px;}

#lang_de .tooltip[data-name="Retail"] {margin-left:-16px;}
#lang_de .tooltip[data-name="Retail"] span {margin-left:26px;}
#lang_de .tooltip[data-name="eCom"] {margin-left:-24px;}
#lang_de .tooltip[data-name="eCom"] span {margin-left:34px;}
#lang_de .tooltip[data-name="B-to-B"] {margin-left:8px;}
#lang_de .tooltip[data-name="B-to-B"] span {margin-left:3px;}

#lang_es .tooltip[data-name="Retail"] {margin-left:-31px;}
#lang_es .tooltip[data-name="Retail"] span {margin-left:40px;}
#lang_es .tooltip[data-name="eCom"] {margin-left:-42px;}
#lang_es .tooltip[data-name="eCom"] span {margin-left:53px;}
#lang_es .tooltip[data-name="B-to-B"] {margin-left:-28px;}
#lang_es .tooltip[data-name="B-to-B"] span {margin-left:38px;}

#lang_fr .tooltip[data-name="Retail"] {margin-left:-29px;}
#lang_fr .tooltip[data-name="Retail"] span {margin-left:39px;}
#lang_fr .tooltip[data-name="eCom"], #lang_fr-ca .tooltip[data-name="B-to-B"] {margin-left:-30px;}
#lang_fr .tooltip[data-name="eCom"] span, #lang_fr-ca .tooltip[data-name="B-to-B"] span {margin-left:40px;}
#lang_fr .tooltip[data-name="B-to-B"] {margin-left:-75px;}
#lang_fr .tooltip[data-name="B-to-B"] span {margin-left:84px;}

#lang_fr-ca .tooltip[data-name="Retail"] {margin-left:-36px;}
#lang_fr-ca .tooltip[data-name="Retail"] span {margin-left:46px;}
#lang_fr-ca .tooltip[data-name="eCom"] {margin-left:-21px;}
#lang_fr-ca .tooltip[data-name="eCom"] span {margin-left:32px;}

#lang_it .tooltip[data-name="Retail"] {margin-left:-17px;}
#lang_it .tooltip[data-name="Retail"] span {margin-left:27px;}
#lang_it .tooltip[data-name="B-to-B"] {margin-left:8px;}
#lang_it .tooltip[data-name="B-to-B"] span {margin-left:2px;}

#lang_nb .tooltip[data-name="Retail"] {margin-left:-16px;}
#lang_nb .tooltip[data-name="Retail"] span {margin-left:27px;}
#lang_nb .tooltip[data-name="eCom"] {margin-left:-5px;}
#lang_nb .tooltip[data-name="eCom"] span {margin-left:15px;}
#lang_nb .tooltip[data-name="B-to-B"] {margin-left:-26px;}
#lang_nb .tooltip[data-name="B-to-B"] span {margin-left:36px;}

#lang_pl .tooltip[data-name="Retail"] {margin-left:-37px;}
#lang_pl .tooltip[data-name="Retail"] span {margin-left:47px;}
#lang_pl .tooltip[data-name="eCom"] {margin-left:-40px;}
#lang_pl .tooltip[data-name="eCom"] span {margin-left:51px;}

#lang_pt-pt .tooltip[data-name="Retail"] {margin-left:-2px;}
#lang_pt-pt .tooltip[data-name="Retail"] span {margin-left:12px;}
#lang_pt-pt .tooltip[data-name="eCom"] {margin-left:-42px;}
#lang_pt-pt .tooltip[data-name="eCom"] span {margin-left:53px;}
#lang_pt-pt .tooltip[data-name="B-to-B"] {margin-left:-38px;}
#lang_pt-pt .tooltip[data-name="B-to-B"] span {margin-left:47px;}

#lang_fi .tooltip[data-name="eCom"] {margin-left:-5px;}
#lang_fi .tooltip[data-name="eCom"] span {margin-left:15px;}
#lang_fi .tooltip[data-name="B-to-B"] {margin-left:8px;}
#lang_fi .tooltip[data-name="B-to-B"] span {margin-left:2px;}

#lang_sv .tooltip[data-name="Retail"] {margin-left:-2px;}
#lang_sv .tooltip[data-name="Retail"] span {margin-left:12px;}
#lang_sv .tooltip[data-name="eCom"] {margin-left:-5px;}
#lang_sv .tooltip[data-name="eCom"] span {margin-left:15px;}
#lang_sv .tooltip[data-name="B-to-B"] {margin-left:-41px;}
#lang_sv .tooltip[data-name="B-to-B"] span {margin-left:51px;}

#lang_zh-hant .tooltip[data-name="Retail"], #lang_zh-hans .tooltip[data-name="Retail"] {margin-left:7px;}
#lang_zh-hant .tooltip[data-name="Retail"] span, #lang_zh-hans .tooltip[data-name="Retail"] span {margin-left:4px;}
#lang_zh-hant .tooltip[data-name="eCom"], #lang_zh-hans .tooltip[data-name="eCom"] {margin-left:-6px;}
#lang_zh-hant .tooltip[data-name="eCom"] span, #lang_zh-hans .tooltip[data-name="eCom"] span {margin-left:16px;}
#lang_zh-hant .tooltip[data-name="B-to-B"] {margin-left:-13px;}
#lang_zh-hant .tooltip[data-name="B-to-B"] span {margin-left:22px;}

#lang_zh-hans .tooltip[data-name="B-to-B"] {margin-left:8px;}
#lang_zh-hans .tooltip[data-name="B-to-B"] span {margin-left:2px;}


/** Internal site search **/
#hp_intern_search {margin:14px 12px; background:url("/wp-content/themes/staples/images/general/diag_bg.png") repeat; padding:12px;}
#hp_intern_search h3 {font-size:170%; background:url("/wp-content/themes/staples/images/general/footer_bg.png") no-repeat; display:block; color:#fff; padding:10px 12px; margin:-12px -12px 12px -12px;}
#hp_intern_search div.sexy-select-box {position: relative; float:left; margin:0px 10px 10px 0px}
#hp_intern_search #frm_search:hover, #hp_intern_search #frm_search:focus {cursor:pointer; background-color:#4d4d4d;}
#hp_intern_search #frm_search {background:url("/wp-content/themes/staples/images/general/arrows.png") no-repeat right top #C70000; clear:both; display: block; border:none; border-radius:0; font-weight:bold; font-size:125%; color:#fff; font-family:Arial,Helvetica,sans-serif; height:30px; width:auto; padding:4px 23px 4px 4px; box-shadow:1px 1px 1px #666;}


/** Language overrides **/
#lang_zh-hans #page_careers-home .egg_position, #lang_zh-hant #page_careers-home .egg_position {bottom:10px;}
#lang_zh-hans #page_where-we-are .egg_position {top:602px;}
#lang_zh-hant #page_where-we-are .egg_position {top:595px;}
#lang_da #page_where-we-are .egg_position {top:703px;}
#lang_fr-ca #page_where-we-are .egg_position {top:718px;}
#lang_de #page_where-we-are .egg_position, #lang_es #page_where-we-are .egg_position, #lang_nl #page_where-we-are .egg_position, #lang_fi #page_where-we-are .egg_position {top:700px;}
#lang_pl #page_where-we-are .egg_position {top:719px;}
#lang_fr #page_where-we-are .egg_position {top:783px;}
#lang_it #page_where-we-are .egg_position {top:637px;}
#lang_nb #page_where-we-are .egg_position {top:657px;}
#lang_pt-pt #page_where-we-are .egg_position {top:761px;}
#lang_pt-br #page_where-we-are .egg_position {top:716px;}
#lang_fi #page_where-we-are .egg_position {top:700px;}
#lang_sv #page_where-we-are .egg_position {top:680px;}
#lang_fi #matrix_wrapper #tabs_wrapper #tabs ul li, #lang_da #matrix_wrapper #tabs_wrapper #tabs ul li, #lang_sv #matrix_wrapper #tabs_wrapper #tabs ul li, #lang_pl #matrix_wrapper #tabs_wrapper #tabs ul li {font-size:75%;}
#lang_fr #change_lang, #lang_fr header nav #change_lang a + div ul {width:180px;}
/*#lang_fr header span, #lang_fr-ca header span {font-size:85%;}*/
#lang_fr-ca header span, #lang_da header span {font-size:85%;}
#lang_nl #change_lang, #lang_nl #change_loc, #lang_nl header nav a + div ul {width:220px;}
#lang_pt-pt #change_lang, #lang_pt-pt #change_loc, #lang_pt-pt header nav a + div ul {width:220px;}
#lang_fi header span img, #lang_pl header span img {border:1px solid #999;}


/** Scrollbar content **/
.scrolling_content {width: 665px; clear: both; margin: 20px 0 10px;}
.scrolling_content .viewport {width: 600px; height: 124px; overflow: hidden; position: relative;}
.scrolling_content .overview {list-style: none; position: absolute; left: 0; top: 0; width:100%;}
.scrolling_content .thumb .end, .scrolling_content .thumb {background-color: #d2d2d2;}
.scrolling_content .scrollbar {position: relative; float: right; width: 15px;}
.scrolling_content .track {background-color: #999999; height: 100%; width:1px; position: relative; padding: 0 1px; border:2px solid #3b3b3b; border-radius:5px; -moz-border-radius:5px;}
.scrolling_content .thumb {height: 20px; width: 7px; cursor: pointer; overflow: hidden; position: absolute; top: 0; margin:-4px; border-radius:5px; -moz-border-radius:5px; border:1px solid #252525;}
.scrolling_content .thumb .end {overflow: hidden; height: 5px; width: 13px; display:none;}
.scrolling_content .disable {display: none; }


/** Misc **/
a.nolink {color:#4d4d4d !important; margin-bottom:0.75em;}
a.nolink:hover, a.nolink:active {cursor:default;}
a.nolink .lbl {float:none !important; width:auto !important;}
span.nolink {color:#4d4d4d !important; margin-bottom:0.75em; font-weight: bold;}
span.nolink:hover, a.nolink:active {cursor:default;}
span.nolink .lbl {float:none !important; width:auto !important;}

.subpage a {margin-left:10px;}
#content_height {min-height:400px;}